# Uses of Interface
org.apache.cxf.interceptor.security.callback.NameToPasswordMapper

Packages that use NameToPasswordMapper
Package
Description
org.apache.cxf.interceptor.security.callback

- ## Uses of NameToPasswordMapper in org.apache.cxf.interceptor.security.callback

  Methods in org.apache.cxf.interceptor.security.callback with parameters of type NameToPasswordMapper
  Modifier and Type
  Method
  Description
  `void`
  CallbackHandlerTlsCert.`setNameToPasswordMapper(NameToPasswordMapper nameToPasswordMapper)`